@import './reset.css';

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track-piece {
  background-color: #eee;
  margin: -2px;
}

::-webkit-scrollbar-thumb {
  background: #ccc;
  min-height: 150px;
  min-width: 150px;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:vertical:hover {
  background: #888;
}

::-webkit-scrollbar-thumb:horizontal:hover {
  background: #888;
}

a,
a:link,
a:visited,
a:hover,
a:focus,
a:active {
  color: #3264fa;
  text-decoration: none;
}

.hidden {
  display: none;
}

.underline {
  border-bottom: 2px solid;
}

ol {
  padding-left: 1.25em;
}

ol>li {
  padding-left: 0.5em;
  /* list-style: decimal; */
}

.withnum-box ol>li,
ol.withnum-box>li {
  list-style: decimal;
}

.item-single {
  margin-left: 2em;
}


.item-single .no-padding,
.item-single .no-padding li {
  padding-left: 0;
}


html {
  height: 100%;
}

body {
  position: relative;
  height: auto;
  min-height: 100%;
  font-size: 16px;
  background-color: #f0f0f0;
}

.header {
  background-color: #fff;
  line-height: 2em;
}

.header .header-inner {
  margin: 0 auto 3em;
  max-width: 1000px;
}
.header .no-bottom {
  margin-bottom: 0!important;
}

.header .logo {
  display: inline-block;
  width: 260px;
  height: 3.7em;
  background: url(../img/logo-unipus.png) 0 center no-repeat;
}

.header h1 {
  display: inline-block;
  font-size: 1.25em;
  font-weight: 700;
  margin-top: 1.2em;
  vertical-align: top;
  letter-spacing: 1px;
  padding-left: 1.2em;
  border-left: 1px solid #c1c1c1;
  color: #535353;
}

.wrapper {
  position: relative;
}
.pt {
  padding-top: 1.5em;
}
.main {
  padding-bottom: 10em;
  position: relative;
}

.main .main-inner {
  padding: 1.786em 2.5em;
  background-color: #fff;
  max-width: 1000px;
  margin: 0 auto;
  line-height: 2.2em;
}

.main h2,
.main h3 {
  font-size: 1em;
  font-weight: 700;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}

.main .mt1em {
  margin-top: 1.5em;
}

.main .ml1em {
  margin-left: 1em;
}

.main .item-num {
  margin-right: 0.5em;
}

.main .module {
  margin-bottom: 1em;
  border: 1px solid #ddd;
  border-radius: 2px;
}

.main .module.toggle-hide .module-body {
  height: 0;
  padding: 0;
  overflow: hidden;
}

.main .module.toggle-hide .icon-arrow-up {
  display: none;
}

.main .module.toggle-hide .icon-arrow-down {
  display: inline-block;
}

.main .module.toggle-show .module-body {
  height: auto;
  padding: 1em 1em 1em 2em;
}

.main .module.toggle-show .icon-arrow-up {
  display: inline-block;
}

.main .module.toggle-show .icon-arrow-down {
  display: none;
}

.main .module-header {
  position: relative;
  font-size: 1.06em;
  background-color: #efefef;
  padding: 0.4em 0.8em;
  border-radius: 2px;
}

.main .toggle-ctrl {
  position: absolute;
  right: 0.5em;
  top: 0.4em;
  padding: 0 1em;
}

.main .toggle-ctrl .iconfont {
  font-size: 1.3em;
  color: #666;
  cursor: pointer;
}

.main .module-body {
  transition: all 0.4s;
}

.footer {
  border-top: 1px solid #b2afaf;
  background-color: #fff;
  position: absolute;
  width: 100%;
  bottom: 0;
  font-size: 14px;
}

.footer .footer-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  max-width: 1000px;
  margin: 0 auto;
  color: #777476;
  line-height: 2.143em;
}

.footer .service {
  float: none;
  margin: 0.571em 1.429em 0.571em 2.375em;
}

.footer img {
  width: 6.286em;
  height: 6.286em;
}

.main .link-wrap h2 {
  font-weight: normal;
}

.main .link-wrap a {
  word-break: break-all;
}

.personal-info {
  margin-bottom: 0;
  font-size: 12px;
}

.personal-info th {
  background-color: #d9edf7;
  text-align: center;
}
.personal-info .btn-link {
  font-size: 12px;
}
.personal-info .btn-link:focus,
.personal-info .btn-link:active,
.personal-info .btn-link:hover {
  outline: none;
  text-decoration: none;
}

#err-box {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  text-align: center;
}

/* 适配手机端 */
@media (max-width: 767px) {
  .header {
    line-height: initial;
  }

  .header .header-inner {
    margin-bottom: 1.5em;
  }

  .header .logo {
    width: 100px;
    background-image: url(../img/logo-simple.png);
    background-size: contain;
    margin: 0 0.2em;
  }

  .header h1 {
    margin-top: 1.4em;
    padding-left: 0.5em;
    font-size: 1em;
  }

  .main .ml1em {
    margin-left: 0;
  }

  .main h2,
  .main h3 {
    line-height: 1.8em;
  }

  .main .main-inner {
    padding: 1.5em;
    line-height: 2em;
  }
  .wrapper .main-inner {
    padding-right: 0;
    padding-left: 0;
  }


  .main .privacy-list li {
    position: relative;
    border-bottom: 1px solid #d2d2d2;
  }

  .main .privacy-list li a::after {
    position: absolute;
    top: -0.08rem;
    right: 0;
    display: block;
    height: 0.8rem;
    color: #666;
    content: '>';
    transform: scale(0.6, 1.2);
    transform-origin: 0 0;
  }

  .main .module-header {
    font-size: 1em;
  }

  .main .module .module-body {
    font-size: 0.875em;
  }

  .main .module.toggle-show .module-body {
    padding: 1em;
  }

  .footer .footer-inner {
    width: 95%;
    justify-content: space-around;
  }

  .footer .footer-inner p {
    margin: 5px 2px;
  }

  .footer .footer-inner .service {
    width: 100px;
    margin: 0.571em 0;
  }

  .item-single {
    margin-left: 0;
  }

  .item-single .no-num {
    padding-left: 0.25em;
  }

  .item-single .no-num li {
    list-style: none;
  }

  .item-single .no-padding li {
    padding-left: 0;
  }

  .item-single .no-num li p {
    padding-left: .5em;
  }
}